[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Maps/ThirdPersonExampleMap.ThirdPersonExampleMap
EditorStartupMap=/Game/Maps/ThirdPersonExampleMap.ThirdPersonExampleMap
GlobalDefaultGameMode="/Script/TPTemp.TPTempGameMode"

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_11

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPerson",NewGameName="/Script/TPTemp")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPerson",NewGameName="/Script/TPTemp")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonGameMode",NewClassName="TPTempGameMode")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonCharacter",NewClassName="TPTempCharacter")

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum
